.1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #6699CC;
	text-decoration: none;
}
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;

}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #333333;

}
.txt2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	color: #000000;
}
.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #FFFFFF;

}
.txt4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: none;
	color: #FFFFFF;

}
body {
	background-color: #FFFFFF;
	background-image: url(/images/fundo2.jpg);
	background-size: cover;
}
